Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://api.futureagi.com/model-hub/eval-groups/{id}/ \ --header 'X-Api-Key: <api-key>' \ --header 'X-Secret-Key: <api-key>'
import requestsurl = "https://api.futureagi.com/model-hub/eval-groups/{id}/"headers = { "X-Api-Key": "<api-key>", "X-Secret-Key": "<api-key>"}response = requests.delete(url, headers=headers)print(response.text)
const options = { method: 'DELETE', headers: {'X-Api-Key': '<api-key>', 'X-Secret-Key': '<api-key>'}};fetch('https://api.futureagi.com/model-hub/eval-groups/{id}/', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "error": "<string>" }
Soft deletes an evaluation group and removes all its associated evaluation templates.
API Key for authentication. Click here to access API Key
Secret Key for authentication. Click here to access Secret Key
The UUID of the evaluation group to delete.
Evaluation group deleted successfully.
Was this page helpful?